flexiblas_get_version(3)

NAME
flexiblas_get_version - retrieve the used FlexiBLAS version.

SYNOPSIS
#include <flexiblas/flexiblas_api.h> void flexiblas_get_version(int *major, int *minor, int *patchlevel); Link with -lflexiblas.

DESCRIPTION
flexiblas_get_version returns the version of the used FlexiBLAS library as triple major.minor.patchlevel.

RETURN VALUE
None.

ERRORS
No errors occur.

REPORTING BUGS
The current information about the developers and reporting bugs can be found on the FlexiBLAS homepage. FlexiBLAS Homepage: <http://www.mpi-magdeburg.mpg.de/projects/flexiblas>

AUTHORS
 Martin Koehler, Jens Saak

COPYRIGHT
Copyright (C) 2013-2025 Martin Koehler

LICENSE
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>. This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.